On 2015-12-01, Vagrant Cascadian wrote:
> Also saw this message on an amd64/experimental build, although much
> later in the build environment setup:
>
>   
> https://reproducible.debian.net/logs/experimental/amd64/python-letsencrypt_0.0.0.dev20151123-1.build2.log.gz
>
>   Traitement des actions différées (« triggers ») pour libc-bin (2.21-1)...
>   FATAL: kernel too old
>   Segmentation fault
>   FATAL: kernel too old
>   Segmentation fault
>   dpkg: erreur de traitement du paquet libc-bin (--unpack)


I suspect this is also an issue with amd64, though it shows up when
trying to install build-deps:

  https://reproducible.debian.net/unstable/amd64/index_last_24h.html

  3233 packages (13.9% of 23236) failed to satisfy their
                  build-dependencies, 2885 of them in the last 24h in
                  unstable/amd64

  16572 packages (71.3% of 23236) successfully built reproducibly in
                  total, 908 of them in the last 24h in unstable/amd64

On amd64, several of the latest builds fail with libc6-bin triggers:

  Traitement des actions différées (« triggers ») pour libc-bin (2.21-1)...
  Segmentation fault
  Segmentation fault


Looks like some change in libc6, will file a bug about it...


live well,
  vagrant

Attachment: signature.asc
Description: PGP signature

_______________________________________________
Reproducible-builds mailing list
Reproducible-builds@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/reproducible-builds

Reply via email to